Thunderbird 2.0.0.24 schließt fünf Sicherheitslücken

Drei der Schwachstellen stuft Mozilla als kritisch ein. Angreifer können sie zum Einschleusen und Ausführen von Schadcode missbrauchen. Mit Thunderbird 3 ist seit Dezember eine neue Version des E-Mail-Clients verfügbar.

Mozilla hat ein Sicherheitsupdate für seinen E-Mail-Client Thunderbird 2 freigegeben. Version 2.0.0.24 schließt insgesamt fünf Sicherheitslücken, von denen Mozilla drei als kritisch, eine als schwer und eine als leicht einstuft.

Die kritischen Schwachstellen können Angreifer verwenden, um beliebigen Schadcode einzuschleusen und auszuführen. Einige lassen sich nur bei aktiviertem JavaScript ausnutzen. Anders als in Firefox ist diese Option in Thunderbird 2 jedoch standardmäßig deaktiviert. Nähere Informationen zu allen Lücken liefert der offizielle Fehlerbericht.

Thunderbird 2.0.0.24 steht für die Betriebssysteme Windows, Mac OS X und Linux zum kostenlosen Download bereit. Alternativ wird es über die automatische Update-Funktion des E-Mail-Clients verteilt.

Nutzer von Thunderbird 2 sollten die Aktualisierung schnellstmöglich installieren. Sie können auch auf den Nachfolger Thunderbird 3 umsteigen, der seit Dezember erhältlich ist und aktuell in Version 3.0.3 vorliegt.

Seit vergangenen Freitag steht auch eine erste Beta von Thunderbird 3.1 (Codename Lanikai) zum Download bereit, die auf Version 1.9.2 der Rendering-Engine Gecko basiert. Die Final wird voraussichtlich im Juni erscheinen.

Themenseiten: E-Mail, Mozilla, Software

Fanden Sie diesen Artikel nützlich?
Content Loading ...
Whitepaper

ZDNet für mobile Geräte
ZDNet-App für Android herunterladen Lesen Sie ZDNet-Artikel in Google Currents ZDNet-App für iOS

Artikel empfehlen:

Neueste Kommentare 

Noch keine Kommentare zu Thunderbird 2.0.0.24 schließt fünf Sicherheitslücken

Kommentar hinzufügen

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *